Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 09:24:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund samson                    Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Samson ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:55 AM, 14th Dec                   badri                   Hi, Samson Thank you for contacting us. My name is badri , I will be happy to assist you.           11:56 AM, 14th Dec                     samson                    Order #8115753695. I have returned the item 2 weeks before I want refund the cash. And I want to purchase another item. How long it will take?           11:57 AM, 14th Dec                     samson                    I want to make sure that the item which I have returned to you have reached you safely           11:57 AM, 14th Dec                     samson                    The cash not credited to my account so far.           11:58 AM, 14th Dec                   badri                   Have you handed over the items ?           12:01 PM, 14th Dec                     samson                    Yes. 2 weeks before           12:02 PM, 14th Dec                   badri                   Please share the return invoice or the tracking number           12:06 PM, 14th Dec                     samson                    Actually when I handed over the item your agent doesn't give any document. He said you will get message.           12:08 PM, 14th Dec                     samson                    But I haven't got any messages.           12:08 PM, 14th Dec                     samson                    I have only tracking number which is showing on maxfashion application           12:09 PM, 14th Dec                     samson                    Courier Tracking #  100078211652           12:10 PM, 14th Dec                   badri                   Can you please share the items name and it is photos so i can escalate this issue correctly           12:16 PM, 14th Dec                     samson                    K           12:18 PM, 14th Dec                     samson                             12:19 PM, 14th Dec                     samson                             12:19 PM, 14th Dec                     samson                    Is it ok           12:21 PM, 14th Dec                     samson                             12:23 PM, 14th Dec                   badri                   3 items ?           12:23 PM, 14th Dec                     samson                    Yes           12:23 PM, 14th Dec                     samson                    The items shows return in progress in the picture           12:24 PM, 14th Dec                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:26 PM, 14th Dec                   badri                   Is there anything else I can assist you with today?           12:26 PM, 14th Dec                     samson                    K thanks           12:26 PM, 14th Dec                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3603988